API Reference (2.0)Admin API
Remove extension
DELETE
/api/admin/extensions/{extension}Deletes extension files, published assets, and the install record.
Authorization
default AuthorizationBearer <token>
Application API requests require an application API token, or a client API token, that belongs to a root administrator. Admin API requests require a client API token that belongs to a root administrator, and reject application API tokens. Client API requests require a client API token.
In: header
Path Parameters
extension*string
The extension.
Response Body
application/json
application/json
application/json
curl -X DELETE "https://example.com/api/admin/extensions/architecto"Empty